LicensePlates = {}

local vehicle_offsets = {}
function LicensePlates.RegisterVehiclePlates(vname, ...)
	vehicle_offsets[vname] = {...}
end

function LicensePlates.GetVehiclePlates(vname)
	return vehicle_offsets[vname]
end

function LicensePlates.GetAllVehiclePlates()
	return vehicle_offsets
end